USERS(1)

NAME
users - print the user names of users currently logged in to the current host

SYNOPSIS
users [FILE]
users {--help,--version}

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of users. users prints on a single line a blank-separated list of user names of users currently logged in to the current host. Each output user name corresponds to a login session, so if a user has more than one login session, that user's name will appear the same number of times in the output. With no file argument, users extracts its information from the file /var/run/utmp . If a file argument is given, users uses that file instead. A common choice is /var/log/wtmp .

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.